#fc-form-1 .t.mob_phone_c {
    width: 20%;
	float:left;
	margin-right:10px;
}
#fc-form-1 .t.mob_phone_n {
    width: 75%;
	float:left;
}
.fc-form .formReq {
    color: #d60000;
	float:left;
}
.fc-form .ui-btn-text .formReq {
	float:none;
}
.fc-form span.formErrMsg span {
    background: none;
    border: none;
    color: #f00;
    display: block;
    font-size: 13px;
    line-height: 14px;
    margin: 0;
    padding: 3px 8px;
    position: relative;
    white-space: nowrap;
    z-index: 10;
}
.fc-form span.formErrMsg {
    display: block;
    height: 20px;
    position: relative;
	margin:0;
	clear:both;
}
.dataContainer form input{
	height:41px;
}
.dataContainer p.regNote {
    display:block;
	height:20px;
}
.fc-form div.fc-label {
    color: #808080;
    text-align: left;
	float:none;
	display:block;
	height:auto;
}
.fc-form div.fc-input {
    color: #808080;
    text-align: left;
	float:none;
	display:block;
	height:auto;
	width:100%;
}
.fm-table p.formatedText {
    margin-bottom:0;
}
.formatedText{
	color: #808080;
    font-family: Tahoma,Verdana,Geneva;
    font-size: 1.5em;
    margin: 0;
    padding: 0 0 3px;
	clear:both;
}
.regNote{
	font-size: 1em;
	color: #808080;
    font-family: Tahoma,Verdana,Geneva;
	clear:both;
}
#fc-form-1 td{
	padding:0;
	margin:0;
	padding-bottom:10px;
}
.fc-form div.fc-input.fci-mob_phone{
	margin:0;
	padding:0;
	clear:both;
	position:relative;	
}
.fc-form div.fc-input.fci-submitData{
	margin:0;
	padding:0;
	clear:both;
}
.ui-checkbox .ui-btn-up-a .ui-btn-inner, .ui-checkbox .ui-btn-hover-a .ui-btn-inner, .ui-checkbox .ui-btn-down-a .ui-btn-inner {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    height: auto;
    margin-top: 0;
    outline: medium none;
}
.ui-field-contain{
	max-width:100%;
}
.fc-form .field-submit input{
	border:none;
}
.contract{
	width:92%;
}